opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - t -

- t() : cv::Matx< _Tp, m, n > , cv::Mat , cv::MatExpr
- tell() : cv::SeqIterator< _Tp >
- TermCriteria() : cv::TermCriteria
- TickMeter() : cv::TickMeter
- tl() : cv::Rect_< _Tp >
- tooFew() : cv::AdjusterAdapter , cv::FastAdjuster , cv::StarAdjuster , cv::SurfAdjuster
- tooMany() : cv::StarAdjuster , cv::SurfAdjuster , cv::AdjusterAdapter , cv::FastAdjuster
- total() : cv::Mat
- track() : CvFuzzyMeanShiftTracker
- track_object() : CvCamShiftTracker
- train() : cv::FernDescriptorMatcher , CvANN_MLP , cv::VectorDescriptorMatcher , CvGBTrees , CvNormalBayesClassifier , CvBoost , CvNormalBayesClassifier , CvKNearest , CvBoostTree , CvERTrees , CvKNearest , CvRTrees , CvSVM , CvForestTree , CvDTree , CvEM , cv::FernClassifier , CvDTree , cv::PlanarObjectDetector , CvDTree , cv::PlanarObjectDetector , cv::RandomizedTree , CvForestTree , CvRTrees , cv::RandomizedTree , cv::RTreeClassifier , cv::OneWayDescriptorMatcher , CvBoost , cv::FlannBasedMatcher , CvBoostTree , CvERTrees , cv::RTreeClassifier , cv::DescriptorMatcher , CvBoostTree , cv::GenericDescriptorMatcher
- train1() : CvSVM
- train_auto() : CvSVM
- train_backprop() : CvANN_MLP
- train_rprop() : CvANN_MLP
- trainFernClassifier() : cv::FernDescriptorMatcher
- trainFromSingleView() : cv::FernClassifier
- TransferParamsFromChild() : CvVSModule
- TransferParamsToChild() : CvVSModule
- transpose() : cv::MatOp
- trim_weights() : CvBoost
- try_split_node() : CvDTree , CvBoostTree
- type() : cv::Vector< _Tp > , CvMatrix , cv::Mat_< _Tp > , cv::Mat , cv::FileNode , cv::SparseMat , cv::Seq< _Tp > , cv::SparseMat_< _Tp >